com.google.flatbuffers

## Class Constants

- java.lang.Object
- - com.google.flatbuffers.Constants

    public class Constants
    extends Object

Class that holds shared constants

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Constants

    public Constants()